namespace e_suite.Messaging.Common.Exceptions;

public class FailedToConnectException : Exception
{
    public FailedToConnectException(string? message):base(message)
    {
    }

    public FailedToConnectException(string? message, Exception? innerException)
        : base(message, innerException)
    {
    }
}